---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:13:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6a6d31ca-e780-4777-9794-1d645dbc2c3c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.UDPasp-54176e95850654e5e8b0ffa2f1b5f35c412b949c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.UDPasp-54176e95850654e5e8b0ffa2f1b5f35c412b949c"
  copyrightText: "Copyright (c) 2000-2022 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.UDPasp"
  summary: "NONE"
  versionInfo: "54176e95850654e5e8b0ffa2f1b5f35c412b949c"
